Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1065933 - Pidgin unable to connect to some XMPP server
Summary: Pidgin unable to connect to some XMPP server
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: pidgin
Version: 20
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Jan Synacek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-17 10:27 UTC by beaver.pv
Modified: 2015-01-28 10:31 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-28 10:31:32 UTC


Attachments (Terms of Use)
Debug log (deleted)
2014-02-17 10:27 UTC, beaver.pv
no flags Details

Description beaver.pv 2014-02-17 10:27:12 UTC
Created attachment 864054 [details]
Debug log

Description of problem:
After upgrade from FC16 to FC20 I can not use particular XMPP server, every time I am disconnected with "Temporary Authetication Failure" message.

Version-Release number of selected component (if applicable):
Pidgin 2.10.9-1.fc20 (libpurple 2.10.9)

How reproducible:
Occurs every time.

Steps to Reproduce:
N/A - server not available for public
I can reproduce the situation by every new connection attempt unfortunately.

Actual results:
"Temporary Authetication Failure"

Expected results:
Obvious.

Additional info:
Tried all the methods for encryption, old-style SSL won't connect at all. Connect server was specified as name as well as IP, make no difference. Debug log is attached.

Comment 1 Fedora Admin XMLRPC Client 2014-02-17 12:59:55 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Fedora Admin XMLRPC Client 2014-02-17 13:01:36 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 beaver.pv 2014-03-24 09:48:24 UTC
Any update on this ?

Comment 4 beaver.pv 2015-01-28 10:31:32 UTC
After couple of pidgin upgrades it is working again.


Note You need to log in before you can comment on or make changes to this bug.